Page 1 of 2 12 LastLast
Results 1 to 20 of 26

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 3g phone on 4.1 with baseband 05.15.04, possible to change baseband and unlock?

  1. #1
    Default 3g phone on 4.1 with baseband 05.15.04, possible to change baseband and unlock?
    First, congratulate me on first changing my girlfriends cracked glass+digitizer some weeks ago and then (after the phone being thrown in to the wall in an argument) changing the WSOD LCD to a working one.

    Now I'm moving and I need to unlock the phone. First I thought I was ****** since I had upgraded to 4.3.4, but I managed to downgrade to 4.1. I installed Ultras0w, but I'm on baeband 05.14.05 and that won't work.

    I tried the fuzzyband downgrader, but it did'nt work. Any ideas? Will it be possible for me to download for example ISPW 4.2.1 and then use redsn0w to change to ipad baseband and then install that firmware with that baseband?

    I'm quite new to all this, 1 hour ago I did'nt even know what a baseband was, so bear with me. Thankful for any response!

  2. #2
    Livin the iPhone Life
    Join Date
    Nov 2007
    Location
    Arkham Asylum
    Posts
    1,041
    Thanks
    12
    Thanked 104 Times in 103 Posts

    Your 3G would have to have the 5.08 bootloader in order for fuzzyband to work.

    Running F0recast should tell you all the info you need but judging by how fuzzyband didn't work, you dont have it.

    The only way to unlock would be to install the 06.15.00 ipad baseband and then unlock using ultrasn0w.

    Say goodbye to GPS though and once its installed there is no way to downgrade it.

  3. The Following User Says Thank You to ihappy For This Useful Post:

    olofhe (2011-08-07)

  4. #3
    Livin the iPhone Life
    Join Date
    May 2008
    Posts
    8,021
    Thanks
    102
    Thanked 789 Times in 731 Posts

    Pick your poison. A locked 3G with GPS, or an unlocked 2G+
    FYI: 3.1.3 iOS is best and always available. 4.2.1 is ok (but slower) if you have SHSH blobs

  5. The Following User Says Thank You to Mes For This Useful Post:

    olofhe (2011-08-07)

  6. #4
    Default Thanks guys!
    Thanks guys! After pondering on your replies I realized I had no other option but to upgrade to the ipad baseband, it works good. My GF is using it, and she's mostly interested in the camera and stuff, so its not a problem. However I must've damaged the 3# Ribbon cable, cause the regular speaker(not speaker phone) is quiet, and the proximity sensor is not working. I can't solder, so I'm probably gonna keep it at that.


    Anybody know if there is any software solution? Cause the speaker phone works pretty good, but at minimum volume it is still a bit loud, so that other people can hear you. Maybe some way to make the speaker phone standard, and lower the volume. Handsfree works good tho, but its a mess to keep that in your pocket(well... handbag)

    Thanks again!

  7. #5
    Hi I have the same problem. But how do I go about changing the baseband to the ipad version. Can somebody explain whta programs i need and how to get the baseband? PLZZZZZZZ

  8. #6
    Livin the iPhone Life
    Join Date
    May 2008
    Posts
    8,021
    Thanks
    102
    Thanked 789 Times in 731 Posts

    Quote Originally Posted by Kreskilaree View Post
    Hi I have the same problem. But how do I go about changing the baseband to the ipad version. Can somebody explain whta programs i need and how to get the baseband? PLZZZZZZZ
    More iinfo please ....

    iPhone?
    Current iOS Verion?
    Current Modem Firmware?
    Available SHSH blobs?
    Carrier?
    Do you need an unlock?

    Current status of phone?

  9. #7
    Iphone 3g
    3.1.3(7E18)
    05.14.02
    SHSH iOS 4.0, 4.0.1, 4.0.2, 4.1, 4.2.1
    Carrier 5.1
    Its jailbroken and I have ultrasnow on cydia and have uninstalled and reistalled it more than once
    It

  10. #8
    Livin the iPhone Life
    Join Date
    May 2008
    Posts
    8,021
    Thanks
    102
    Thanked 789 Times in 731 Posts

    One more question, use F0recase to check your bootrom. If the bootrom is 5.08, the baseband can be downgraded. Otherwise, the iPad baseband is required to enable an Ultrasn0w unlock.

  11. #9
    Quote Originally Posted by Mes View Post
    One more question, use F0recase to check your bootrom. If the bootrom is 5.08, the baseband can be downgraded. Otherwise, the iPad baseband is required to enable an Ultrasn0w unlock.
    Ok I will do that now. Ill let you know when I'm done. Thx

    Where do i find f0recase?
    Last edited by Kreskilaree; 2011-09-16 at 05:21 PM.

  12. #10
    Livin the iPhone Life
    Join Date
    May 2008
    Posts
    8,021
    Thanks
    102
    Thanked 789 Times in 731 Posts

    F0recast is available here: iH8sn0w.com

  13. #11
    5.9 m3s2

    It was unlocked on working on my carrier here in jamaica. But my husband connected it to itunes and it had upgraded. I had it downgraded by a friend back to 3.1.3 but now it says no service. So does that mean I have to put the ipad baseband? If so how can I do it. I really appreciate this. My phone has been sitting in my handbag acting like a ipod for too many months now. lol
    Last edited by Kreskilaree; 2011-09-16 at 05:30 PM.

  14. #12
    Livin the iPhone Life
    Join Date
    May 2008
    Posts
    8,021
    Thanks
    102
    Thanked 789 Times in 731 Posts

    Unfortunately, yes. The current baseband can not be unlocked. The iPad BB is required.

    To install the iPad BB, the phone needs to be jailbroken on any iOS 4.x (4.2.1 preferred).
    Restore to 4.2.1, jb and install the iPad BB using redsn0w, then optional: restore back to 3.1.3.

    Install ultrasn0w (via Cydia) for the unlock.

    Do you need more details?

  15. #13
    How do I use redsnow to install the ipad BB

    Also what software do i use to upgrade to firmware 4.2.1? Thanks SSOOOOOO MUCHHHH
    Last edited by Kreskilaree; 2011-09-16 at 05:46 PM.

  16. #14
    Livin the iPhone Life
    Join Date
    May 2008
    Posts
    8,021
    Thanks
    102
    Thanked 789 Times in 731 Posts

    For 4.2.1, Download and use iOS 4.2.1 and shift/select restore w/iTunes.. Use redsn0w 0.9.6rc18 twice. The first time with one option: 'install Cydia', Then use it again with one option 'Install iPad baseband'.



    Optional: 3.1.3 requires redsn0w 0.9.4, point to 3.1.2 (not 3.1.3) to jailbreak.

  17. The Following User Says Thank You to Mes For This Useful Post:

    Kreskilaree (2011-09-16)

  18. #15
    SO to upgrade to 4.2.1 i use redsnow 0.9.6rc18? Can I use the stock firmware from mmi to do it as well?

  19. #16
    Livin the iPhone Life
    Join Date
    May 2008
    Posts
    8,021
    Thanks
    102
    Thanked 789 Times in 731 Posts

    Yes. To restore to 4.2.1 use iTunes. After the restore, use redsn0w to jailbreak, then again to install the iPad BB.
    Last edited by Mes; 2011-09-16 at 06:21 PM.

  20. #17
    When I click retore in itunes it say its gonna update to the newest software how do i get it to use the file i downloaded?

  21. #18
    Livin the iPhone Life
    Join Date
    May 2008
    Posts
    8,021
    Thanks
    102
    Thanked 789 Times in 731 Posts

    Open iTunes, hold down the shift key and select restore button. Select the 4.2.1 in the new window.

  22. #19
    Ok Its restoring right now. I will let you know what happens .

  23. #20
    Livin the iPhone Life
    Join Date
    May 2008
    Posts
    8,021
    Thanks
    102
    Thanked 789 Times in 731 Posts

    Good luck.

Page 1 of 2 12 LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •